<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/sys/dmsys0114m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Propiedades de objeto (dmsys0114m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para crear propiedades de objetos. Estas propiedades se refieren a los campos y descripciones de tabla que aparecen si se vincula un <Link href="/baanerp/dm/glossary/glossary#000063" role="glossary">objeto</Link> a la familia.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/dm/onlinemanual/000043" role="manual">Familias de objetos</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="dmsys014.fmid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Familia</Title>
			</Header>
			<FuncDesc>La ID de familia de objetos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys014.obid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de objeto</Title>
			</Header>
			<FuncDesc>La ID del objeto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys014.ownr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Propietario de familia</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, el objeto es el propietario de la familia.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys014.seqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de línea</Title>
			</Header>
			<FuncDesc>El número de secuencia en el que aparecen las propiedades en el explorador o en la sesión <Link href="/baanerp/dm/com/dmcom9110m000" role="session">Vínculos de objetos (dmcom9110m000)</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys014.ldsc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción de etiqueta</Title>
			</Header>
			<FuncDesc>La descripción de etiqueta de la propiedad de objeto. Este campo es un campo de texto y el usuario puede introducir cualquier descripción.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys014.fldc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Nombre de campo de tabla</Title>
			</Header>
			<FuncDesc>La tabla de tipos de objeto para la propiedad. Haga clic en la flecha de exploración para seleccionar el campo de tabla desde la sesión <GUIRef href="" role="manual">Campos de tabla (ttadv4529m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys014.rfds"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción de referencia</Title>
			</Header>
			<FuncDesc>La descripción de referencia de la propiedad de objeto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys014.wrpr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Presente en</Title>
			</Header>
			<FuncDesc>Especifique la ubicación desde la que se muestra la propiedad. Tiene las tres opciones siguientes:</FuncDesc>
			<SimpleSection><List><ListItem>Presente en formulario dinámico</ListItem>
					<ListItem>Presente en explorador</ListItem>
					<ListItem>Presente en ambos</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
